@import "src/app/core/sass/abstracts/mixins";

p {
  @include respond(phone) {
    font-size: 1rem;
  }
}

.vertical-line {
  border-left: .2rem solid black;
  height: calc(100% - 15rem);
  position: absolute;
  left: 50%;
  margin-left: -3px;
  top: 20rem;
}

.first-spacing {
  // margin-top: 5rem;
}

.project-heading {
  padding: 3rem 0;
  font-size: 6rem;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 5rem;

  @include respond(phone) {
    font-size: 4rem;
  }
}

.relativ-container {
  position: relative;
}

.row:last-child {
  margin-bottom: 10rem
}

.card {
  &__link {
    color: black;
  }

  &__list {
    @include respond(phone) {
      font-size: 1rem;
    }
  }
}
